<?php header('Content-Type: text/html; charset=windows-1251'); ?>
<html><head><title></title></head><body id=bod
 style="background:url(pod/sky.gif)">
<BUTTON id=buth style="LEFT: 575px; WIDTH: 60px;
 POSITION: absolute; TOP: 0px; HEIGHT: 22px;color:red"
title="To clear the list of visited links Click me.">Clear</BUTTON>
<BUTTON id=retu disabled style="LEFT: 515px; WIDTH: 60px;
 POSITION: absolute; TOP: 0px; HEIGHT: 22px;color:red"
title="To view Previous Click me."
>backwards</BUTTON>
<BUTTON id=butf disabled style="LEFT: 455px; WIDTH: 60px;
 POSITION: absolute; TOP: 0px; HEIGHT: 22px;color:red"
title="Click to view forwards."
>forward</BUTTON>
<div style="LEFT: 0px;
 POSITION: absolute; TOP: 0px; HEIGHT: 22px;color:red"
title="List of visited links. To go open the list and click the appropriate link"
>See:</div>
<SELECT id=sel style="LEFT: 74px; WIDTH: 380px; POSITION: absolute;
 TOP: 0px; HEIGHT: 22px">
 </SELECT>
<b style="LEFT: 0px; WIDTH: 100%; POSITION: absolute;
 TOP: 25px; HEIGHT: 22px;color:blue">To ensure the efficiency of the status bar set the properties of IE "Security" to "below average."</b>
 
 
<SCRIPT LANGUAGE="VBScript">
 set look1=parent.frames(1)
 set look2=parent.frames(2)
</script>
<SCRIPT LANGUAGE="VBScript" for=sel event=onclick>
if sel.value<>"" then
look2.bod.scrolltop=look2.document.all(cint(sel.value)+1).parentelement.offsettop 
  look1.j=sel.selectedindex
 end if
</script>
<SCRIPT LANGUAGE="VBScript" for=sel event=onclick>
if sel.value<>"" then
 if sel.selectedindex=sel.options.length-1 then 
  butf.disabled=true
  if sel.options.length>1 then retu.disabled=false
 elseif sel.selectedindex=0 then 
  retu.disabled=true
  if sel.options.length>1 then butf.disabled=false
 else
  retu.disabled=false
  butf.disabled=false
 end if
 set objxy=look2.document.all(cint(sel.value))
 objxy.scrollintoview
end if
</script>
<SCRIPT LANGUAGE="VBScript" for=butf event=onclick>
 sel.selectedindex=sel.selectedindex+1
 retu.disabled=false
 if sel.selectedindex=sel.options.length-1 then butf.disabled=true
 set objxy=look2.document.all(cint(sel.options(sel.selectedindex).value))
 objxy.scrollintoview
 window.status=sel.selectedindex+1&"/"&sel.options.length
</SCRIPT>
<SCRIPT LANGUAGE="VBScript" for=retu event=onclick>
 sel.selectedindex=sel.selectedindex-1
 butf.disabled=false
 if sel.selectedindex=0 then retu.disabled=true
 set objxy=look2.document.all(cint(sel.options(sel.selectedindex).value))
 objxy.scrollintoview
 window.status=sel.selectedindex+1&"/"&sel.options.length
</script>
<SCRIPT LANGUAGE="VBScript" for=buth event=onclick>
window.event.cancelBubble = true
window.event.returnValue = false
butf.disabled=true
retu.disabled=true
sbox=sel.outerhtml
sbox=left(sbox,instr(sbox,">"))
sbox=sbox&"</select>"
sel.outerhtml=sbox
if look1.kk=0 then
else
for j=0 to look1.kk-1
if look1.mmen1(j).style.color="blue" then look1.mmen1(j).style.color="red"
next 
end if 
if look2.kk=0 then
else 
for j=0 to look2.kk-1
if look2.mmen2(j).style.color="blue" and look2.mmen2(j).lang<>"" then look2.mmen2(j).style.color="black"
next 
end if 
</script>
</body></html>
